uuid:
  -
    value: aadb0b4a-7be5-4837-af37-bfbab0749713
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-31T13:03:05+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: shutterstock_139913629_naxos_island_cyclades.jpg
thumbnail:
  -
    alt: 'Νάξος, Κυκλάδες'
    title: null
    width: 1920
    height: 1193
    target_type: file
    target_uuid: 708377bb-3e95-43ff-9a4d-11be5190cd19
created:
  -
    value: '2019-10-25T08:14:04+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-31T13:03:05+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: a3ce355f-2dcd-4b10-9d1d-4cf654606e92
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Νάξος, Κυκλάδες'
    title: ''
    width: 1920
    height: 1193
    target_type: file
    target_uuid: 708377bb-3e95-43ff-9a4d-11be5190cd19
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.708377bb-3e95-43ff-9a4d-11be5190cd19
      - file.file.708377bb-3e95-43ff-9a4d-11be5190cd19
    taxonomy_term:
      - taxonomy_term.regions_destinations.a3ce355f-2dcd-4b10-9d1d-4cf654606e92
